body    { font-family: Arial; font-size: 14px; background-color: #efefd0; color: #000000; }
input   { font-family: Arial; font-size: 14px; font-weight:bold; text-align: center; }  
select  { font-family: Arial; font-size: 14px; font-weight:bold; }  
td      { border: 0; font-size: 14px; }
div     { margin: 0 auto; width: 640px; }
hr      { width: 640px;
          text-align: left; /*this will align it for IE*/
          margin-left: 0px; /*this will align it left for Mozilla*/ }
#title     { font-weight:bold; }
#calculate { color: #007000; }
#center    { color: #800517; }
#re-start  { color: #900000; }
